Subject: (urth) Babbie, a Destrier? (Jerry Friedman)

From: David Stockhoff <dstockhoff at verizon.net>
Date: Tue, 12 Jan 2010 16:43:51 +0000

Jerry---

Regarding:

The appendix to _Claw_ says "I am certain the word [horses]
is not strictly correct."  Usually "not strictly correct"
means "but close"--otherwise there's no need for "strictly".
(People may use "not strictly correct" as a euphemism when
contradicting others, but no one is being contradicted
here.)

I always took this phrasing as a faux/satiric pedanticism befitting the translator's role. 

My other assumption (never really examined until now, but still sound, I think) is that Wolfe the translator tends to use terms that are functional rather than actual---or something like that. I believe he was trying to imitate the medieval or Greek mindset to highlight differences in thinking between Urth people and us and create a gulf between the 20th century and Severian's that is similar to the gulf we encounter when we try to read premodern texts. I read the comment (paraphrasing) "if the other side of the world is inaccessible and the moon is only theoretically accessible, then the two are equally inaccessible and thus virtually the same place" as another example of this.

Generally, a sailor (let's say) who knows only the dogs and cats of his home, when landing on an alien shore, will call the vaguely similar local fauna by names he knows. He might say "the cats here are large and have oddly long fangs." Not "Look! A saber-toothed tiger!" Or if the locals keep small 8-legged animals in their homes to hunt mice, "The cats here have 8 legs!" 

This is something Wolfe does over and over and over in everything he writes. (See Soldier of Sidon etc.) I think that's basically what is going on here. Thus, if it gallops like a horse and you ride it like a horse, it need have no other equine characteristics whatsoever to be called a horse.

urth-request at lists.urth.net wrote:
> Send Urth mailing list submissions to
> 	urth at lists.urth.net
>
> To subscribe or unsubscribe via the World Wide Web, visit
> 	http://lists.urth.net/listinfo.cgi/urth-urth.net
> or, via email, send a message with subject or body 'help' to
> 	urth-request at lists.urth.net
>
> You can reach the person managing the list at
> 	urth-owner at lists.urth.net
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Urth digest..."
>
>
> Today's Topics:
>
>    1. Re:  Babbie, a Destrier? (David Stockhoff)
>    2. Re:  Babbie, a Destrier? (Adam Thornton)
>    3. Re:  Babbie, a Destrier? (Jerry Friedman)
>    4. Re:  Babbie, a Destrier? (John Smith) (Jerry Friedman)
>    5.  Tolkien & Wolfe (Gwern Branwen)
>    6. Re:  Tolkien & Wolfe (John Watkins)
>    7. Re:  Tolkien & Wolfe (Rob Thornton)
>    8.  Severians Later Appearance (Spoilers) (Tom Hopkins)
>
>
> ----------------------------------------------------------------------
>
> Message: 1
> Date: Mon, 11 Jan 2010 17:19:08 -0500
> From: David Stockhoff <dstockhoff at verizon.net>
> To: urth at lists.urth.net
> Subject: Re: (urth) Babbie, a Destrier?
> Message-ID: <4B4BA3DC.9020906 at verizon.net>
> Content-Type: text/plain; charset=ISO-8859-1; format=flowed
>
> I think sometimes it's that simple.
>
> If anything, I think they are markers of otherworldliness. Gnomes, kobolds, dwarves (my email composer wants me to say "dwarfs"!), orcs, etc., often have red eyes, or black. Granted, brownies have brown eyes and fairies blue. 
>
> For Wolfe, red eyes seem to be a sign of alien-ness, like multiple legs.
>
> ----------------------------------------------------------------------
>
> Message: 1
> Date: Mon, 11 Jan 2010 10:55:49 -0500
> From: John Watkins <john.watkins04 at gmail.com>
> To: The Urth Mailing List <urth at lists.urth.net>
> Subject: Re: (urth) Babbie, a Destrier?
> Message-ID:
> 	<93d4039f1001110755h1a99cbcbu42fdeff1d1b2c69b at mail.gmail.com>
> Content-Type: text/plain; charset="iso-8859-1"
>
> Maybe Wolfe thinks that red eyes look cool.
>
>
>
>
>
>
> ------------------------------
>
> Message: 2
> Date: Mon, 11 Jan 2010 19:52:15 -0600
> From: Adam Thornton <adam at io.com>
> To: The Urth Mailing List <urth at lists.urth.net>
> Subject: Re: (urth) Babbie, a Destrier?
> Message-ID: <4B4BD5CF.9070708 at io.com>
> Content-Type: text/plain; charset=ISO-8859-1; format=flowed
>
> Tom Hopkins wrote:
>   
>> My problem with this is that in Appendix of Shadow of the Claw, Wolfe 
>> is acting as the translator rather than the writer himself. He only 
>> knows the facts provided by Severian, and if Destriers were to have 8 
>> legs it may be something he were to take for granted, as for him it 
>> would be commonplace and known by nearly all; and therefore fail to 
>> mention. With animals throughout the books he rarely describes them in 
>> depth, merely by name as he assumes we would know what they are. I 
>> feel this could be another such case, or maybe merely something Gene 
>> Wolfe decided to elaborate on later in another series as nothing 
>> contradicts it in the original text.
>>
>>     
>
> My objection is that down this road lies the Vernor Vinge madness of the 
> cheery little hobbit-type aliens with the gootfy names actually
> turning out to be GROTESQUE SPACE SPIDERS.
>
> Adam
>
>
> ------------------------------
>
> Message: 3
> Date: Mon, 11 Jan 2010 20:46:46 -0800 (PST)
> From: Jerry Friedman <jerry_friedman at yahoo.com>
> To: The Urth Mailing List <urth at lists.urth.net>
> Subject: Re: (urth) Babbie, a Destrier?
> Message-ID: <393591.68464.qm at web50707.mail.re2.yahoo.com>
> Content-Type: text/plain; charset=us-ascii
>
> --- On Mon, 1/11/10, Tom Hopkins <topkins at hotmail.co.uk> wrote:
>   
>> My problem with this is that in
>> Appendix of Shadow of the
>> Claw, Wolfe is acting as the translator rather than the
>> writer himself. He only
>> knows the facts provided by Severian, and if Destriers were
>> to have 8 legs it
>> may be something he were to take for granted, as for him it
>> would be
>> commonplace and known by nearly all; and therefore fail to
>> mention.
>>     
>
> I don't think Wolfe is trying to give a consistent
> picture of not knowing anything other than what's in
> Severian's manuscript.  For one thing, how did he learn
> the language?  For another, there are the comments at
> the end of the Appendix to /Shadow/ about collectors
> who have let him see artifacts and people who have let
> him visit "the era's few extant buildings".
>
> Of course this contradicts the idea that Sev's universe
> is an earlier cycle of ours, and the other three
> appendices seem to imply that "the manuscripts" are
> the only source of knowledge.  Anyway, the picture
> is inconsistent, and Wolfe may have changed his mind
> at some point.
>
> Of course we still have the right to picture destriers
> as having eight legs without Wolfe's knowing it--in
> which case does /he/ know whether they're related to
> huses?  As you say below, this could be something he
> thought of later.
>
>   
>> With
>> animals throughout the books he rarely describes them in
>> depth, merely by name
>> as he assumes we would know what they are. I feel this
>> could be another such
>> case, or maybe merely something Gene Wolfe decided to
>> elaborate on later in
>> another series as nothing contradicts it in the original
>> text. 
>>     
> ...
>
> Jerry Friedman
>
>
>       
>
>
> ------------------------------
>
> Message: 4
> Date: Mon, 11 Jan 2010 20:52:26 -0800 (PST)
> From: Jerry Friedman <jerry_friedman at yahoo.com>
> To: The Urth Mailing List <urth at lists.urth.net>
> Subject: Re: (urth) Babbie, a Destrier? (John Smith)
> Message-ID: <789691.29708.qm at web50708.mail.re2.yahoo.com>
> Content-Type: text/plain; charset=us-ascii
>
> --- On Mon, 1/11/10, David Stockhoff <dstockhoff at verizon.net> wrote:
>   
>> I have to disagree with that. There
>> is no evidence whatever to suggest that destriers are in any
>> way related to horses.
>>     
>
> The appendix to _Claw_ says "I am certain the word [horses]
> is not strictly correct."  Usually "not strictly correct"
> means "but close"--otherwise there's no need for "strictly".
> (People may use "not strictly correct" as a euphemism when
> contradicting others, but no one is being contradicted
> here.)
>
>   
>> I could see that if Wolfe presents
>> them as swift horses, but he doesn't. He merely says they
>> are used as horses where horses cannot be used.
>>
>> Horses have brown eyes. Destriers have red eyes. Why would
>> you genetically modify horses to have red eyes?
>>     
>
> Maybe it's a mutation.  Maybe you think it looks cooler,
> as people have said.  Destriers' having claws is much
> stronger evidence, in my opinion.
>
>   
>> Alien origin is a much easier explanation. However, some
>> kind of clone hybrid (an in vitro merging of alien and
>> equine DNA) in which red eye color is a byproduct or a
>> persistent alien feature would be a valid subset of that
>> theory.
>>     
>
> Or genetic engineering of Urth animals, not necessarily
> extant in our world.
>
> Jerry Friedman
>
>
>       
>
>
> ------------------------------
>
> Message: 5
> Date: Tue, 12 Jan 2010 09:22:28 -0500
> From: Gwern Branwen <gwern0 at gmail.com>
> To: The Urth Mailing List <urth at lists.urth.net>
> Subject: (urth) Tolkien & Wolfe
> Message-ID:
> 	<cbf55b101001120622s32104b99v32c91b45ef831bf5 at mail.gmail.com>
> Content-Type: text/plain; charset=UTF-8
>
> http://en.wikipedia.org/wiki/index.php?title=Gene_Wolfe&curid7426&diff36438974&oldid36408664
>
> Has anyone ever seen Wolfe & Tolkien's correspondence?
>
>